@charset "utf-8";
body {
	margin: 0px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.top_name_bg {
	background-image: url(../images/top_name_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.menu_bg {
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.arr_right {
	padding-right: 10px;
}
.menu_right {
	padding-right: 33px;
}
.login_bg {
	background-image: url(../images/login_ng.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d5d5d5;
	border-left-color: #d5d5d5;
}
.login_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
a:link {
	text-decoration: none;
	color: #666666;
}
.font_color_1 {
	color: #FFFFFF;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #666666;
}
.register_border_bg {
	background-image: url(../images/border_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.register_border {
	height: 24px;
	width: 268px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 24px;
	color: #666666;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/border_bg1.png);
	background-repeat: repeat-x;
	background-position: center;
	margin: 0px;
}


a:hover {
	color: #006600;
	text-decoration: underline;
}
.name_red {
	color: #FF0000;
}


.login_border_bg {
	background-image: url(../images/border.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#form1 #textfield {
	height: 20px;
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #e5e5e5;
	background-image: url(../images/login_border_bg.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	line-height: 20px;
	margin: 0px;
}
.member_bg {
	background-image: url(../images/member_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.search_bg {
	background-image: url(../images/search_border.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#form2 #textfield3 {
	height: 20px;
	width: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
	margin: 0px;
}

#form2 #key {
	height: 20px;
	width: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
	line-height: 20px;
	margin: 0px;
}
#form1 #textfield2 {
	height: 20px;
	width: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #e5e5e5;
	background-image: url(../images/login_border_bg.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	line-height: 20px;
	margin: 0px;
}
.login_bg_1 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d5d5d5;
	border-left-color: #d5d5d5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d5d5d5;
}
.news_font {
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color:#777777
}
.imga{
	width:177px;
	height:162px;
	border:4px solid #eeeeee;
	display:block;
}
.about_us_font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 20px;
	text-decoration: none;
}

.imga:hover{
	width:177px;
	height:162px;
	border:4px solid #a7db29;
	display:block;
}
.name_red_1 {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
a.member_font:link {
	color: #006633;
	text-decoration: none;
}
a.member_font:visited {
	color: #006633;
	text-decoration: none;
}
a.member_font:hover {
	color: #006633;
	text-decoration: underline;
}
.about_us_bg {
	background-image: url(../images/factory.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.news_title_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
}
.font_size_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #666666;
}
.font_color_2 {
	color: #336600;
	text-decoration: none;
	font-weight: bold;
}
.products_img_border {
	border: 1px solid #dddddd;
}
.next {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2fb0d5;
	background-image: url(../images/next_ng.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 22px;
	width: 22px;
	margin-right: 5px;
	text-decoration: none;
	font-weight: bold;
	line-height: 23px;
}
a.next:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-image: url(../images/next_ng.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 22px;
	width: 22px;
	margin-right: 5px;
	text-decoration: none;
	font-weight: bold;
	line-height: 23px;
}
a.next:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-image: url(../images/next_ng.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 22px;
	width: 22px;
	margin-right: 5px;
	text-decoration: none;
	font-weight: bold;
}
a.next:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2fb0d5;
	background-image: url(../images/next_ng.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
	height: 22px;
	width: 22px;
	margin-right: 5px;
	text-decoration: none;
	font-weight: bold;
}